.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.741699;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.360844,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.360844,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.360844,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.372499,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.372499,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.372499,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.377014,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.377014,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.377014,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.378977,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378977,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378977,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.380425,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380425,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380425,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.382017,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382017,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382017,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.382693,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382693,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382693,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-0.417282px;}
.ls30{letter-spacing:-0.379142px;}
.ls33{letter-spacing:-0.355128px;}
.ls26{letter-spacing:-0.279130px;}
.lsb{letter-spacing:-0.272914px;}
.ls1e{letter-spacing:-0.211325px;}
.ls27{letter-spacing:-0.205675px;}
.ls21{letter-spacing:-0.200872px;}
.lsf{letter-spacing:-0.190984px;}
.ls1b{letter-spacing:-0.139282px;}
.lsc{letter-spacing:-0.111030px;}
.ls9{letter-spacing:-0.105945px;}
.ls34{letter-spacing:-0.102555px;}
.ls28{letter-spacing:-0.065827px;}
.ls18{letter-spacing:-0.035598px;}
.ls19{letter-spacing:-0.024014px;}
.ls14{letter-spacing:-0.012431px;}
.ls36{letter-spacing:-0.007346px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.001978px;}
.ls8{letter-spacing:0.018081px;}
.lsa{letter-spacing:0.029665px;}
.ls2e{letter-spacing:0.053679px;}
.ls15{letter-spacing:0.067240px;}
.ls1{letter-spacing:0.067805px;}
.ls2b{letter-spacing:0.077128px;}
.ls16{letter-spacing:0.137587px;}
.ls2c{letter-spacing:0.138152px;}
.ls23{letter-spacing:0.142673px;}
.ls35{letter-spacing:0.153691px;}
.ls13{letter-spacing:0.168382px;}
.ls20{letter-spacing:0.168664px;}
.ls7{letter-spacing:0.170077px;}
.ls2d{letter-spacing:0.175727px;}
.ls5{letter-spacing:0.179683px;}
.lse{letter-spacing:0.228559px;}
.ls1d{letter-spacing:0.246075px;}
.ls4{letter-spacing:0.252290px;}
.ls10{letter-spacing:0.306252px;}
.ls1c{letter-spacing:0.349195px;}
.ls31{letter-spacing:0.359365px;}
.ls1f{letter-spacing:0.381967px;}
.ls2a{letter-spacing:0.398353px;}
.ls24{letter-spacing:0.500625px;}
.ls11{letter-spacing:0.536223px;}
.ls2f{letter-spacing:0.585664px;}
.ls22{letter-spacing:0.598095px;}
.ls3{letter-spacing:0.702062px;}
.ls1a{letter-spacing:0.777778px;}
.ls32{letter-spacing:0.786818px;}
.ls25{letter-spacing:0.798684px;}
.ls6{letter-spacing:1.183759px;}
.ls17{letter-spacing:4.133268px;}
.ls12{letter-spacing:8.475600px;}
.ls29{letter-spacing:19.776400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-1.517980px;}
.ws3{word-spacing:-1.445372px;}
.ws12{word-spacing:-1.403277px;}
.ws0{word-spacing:0.000000px;}
.ws1d{word-spacing:0.492432px;}
.ws22{word-spacing:0.692174px;}
.ws1a{word-spacing:0.708560px;}
.ws26{word-spacing:0.731162px;}
.ws16{word-spacing:0.741332px;}
.ws18{word-spacing:0.844452px;}
.ws1{word-spacing:0.858861px;}
.ws1b{word-spacing:0.921863px;}
.ws29{word-spacing:0.936836px;}
.ws11{word-spacing:1.023287px;}
.ws5{word-spacing:1.076401px;}
.wsb{word-spacing:1.080074px;}
.ws2a{word-spacing:1.097873px;}
.ws14{word-spacing:1.114541px;}
.ws13{word-spacing:1.126125px;}
.wsf{word-spacing:1.140251px;}
.ws6{word-spacing:1.208621px;}
.ws10{word-spacing:1.224159px;}
.ws15{word-spacing:1.229810px;}
.ws8{word-spacing:1.242523px;}
.wsd{word-spacing:1.281511px;}
.ws1c{word-spacing:1.291399px;}
.ws7{word-spacing:1.295637px;}
.ws20{word-spacing:1.296202px;}
.ws19{word-spacing:1.301852px;}
.wsa{word-spacing:1.322759px;}
.wse{word-spacing:1.329539px;}
.ws25{word-spacing:1.354401px;}
.ws9{word-spacing:1.363442px;}
.ws1f{word-spacing:1.369657px;}
.ws4{word-spacing:1.392541px;}
.ws27{word-spacing:1.412600px;}
.ws17{word-spacing:1.443677px;}
.wsc{word-spacing:1.477015px;}
.ws28{word-spacing:1.556403px;}
.ws1e{word-spacing:1.680429px;}
.ws24{word-spacing:2.005327px;}
.ws23{word-spacing:2.103926px;}
.ws21{word-spacing:2.246882px;}
._0{margin-left:-8.247324px;}
._2{margin-left:-2.181619px;}
._1{width:25.426800px;}
.fc2{color:rgb(227,31,38);}
.fc1{color:rgb(153,153,153);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:19.776400px;}
.fs3{font-size:36.727600px;}
.fs0{font-size:45.203200px;}
.fs2{font-size:50.853600px;}
.fs1{font-size:67.804800px;}
.y7{bottom:5.516526px;}
.y8{bottom:6.619831px;}
.y25{bottom:7.723137px;}
.y23{bottom:8.826442px;}
.y4{bottom:11.033052px;}
.y5{bottom:13.239663px;}
.y19{bottom:14.342968px;}
.y18{bottom:15.446273px;}
.y2c{bottom:22.066105px;}
.y27{bottom:25.376020px;}
.y17{bottom:35.305767px;}
.y21{bottom:38.615683px;}
.y16{bottom:52.958651px;}
.y20{bottom:59.578482px;}
.y2{bottom:65.095008px;}
.y15{bottom:70.611535px;}
.y1f{bottom:80.541282px;}
.y14{bottom:88.264418px;}
.y1e{bottom:101.504081px;}
.y13{bottom:105.917302px;}
.y1d{bottom:122.466880px;}
.y12{bottom:123.570186px;}
.y0{bottom:138.245098px;}
.y11{bottom:141.223069px;}
.y1c{bottom:143.429680px;}
.y2d{bottom:157.020188px;}
.y10{bottom:158.875953px;}
.yf{bottom:176.528837px;}
.y1b{bottom:184.251973px;}
.ye{bottom:194.181720px;}
.yd{bottom:211.834604px;}
.yc{bottom:229.487488px;}
.y2b{bottom:288.313510px;}
.y2a{bottom:329.135804px;}
.y29{bottom:352.305214px;}
.y28{bottom:375.474624px;}
.y26{bottom:416.296917px;}
.y24{bottom:457.119210px;}
.y22{bottom:480.288620px;}
.y1a{bottom:506.767946px;}
.yb{bottom:717.499244px;}
.ya{bottom:970.156142px;}
.y9{bottom:996.635467px;}
.y6{bottom:1017.598267px;}
.y3{bottom:1040.767676px;}
.y1{bottom:1076.073444px;}
.h11{height:16.196872px;}
.ha{height:20.962799px;}
.h9{height:22.066105px;}
.h7{height:23.169410px;}
.h12{height:24.272715px;}
.hc{height:26.479325px;}
.h15{height:26.738697px;}
.h6{height:28.685936px;}
.h4{height:34.202462px;}
.hf{height:35.001403px;}
.h13{height:35.956320px;}
.h14{height:39.718988px;}
.h3{height:41.767757px;}
.hb{height:44.253933px;}
.h8{height:49.785674px;}
.h5{height:66.380899px;}
.h2{height:80.541282px;}
.h16{height:130.190017px;}
.h10{height:210.731299px;}
.he{height:244.933761px;}
.hd{height:252.656897px;}
.h1{height:1095.807190px;}
.h0{height:1237.176471px;}
.w4{width:34.202462px;}
.wb{width:163.289174px;}
.wa{width:164.392479px;}
.w2{width:243.830456px;}
.w7{width:294.582496px;}
.w8{width:367.400641px;}
.w3{width:589.164992px;}
.w9{width:661.983137px;}
.w5{width:832.995448px;}
.w6{width:867.197910px;}
.w1{width:883.362745px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x15{left:2.206610px;}
.x19{left:9.929747px;}
.xe{left:11.033052px;}
.x0{left:31.241830px;}
.xf{left:37.512378px;}
.x1{left:44.483055px;}
.x1d{left:49.648735px;}
.x1e{left:54.061956px;}
.x12{left:55.165261px;}
.x1b{left:65.095008px;}
.x1a{left:66.198314px;}
.x1c{left:69.508229px;}
.xc{left:87.161113px;}
.x10{left:88.264418px;}
.x11{left:92.677639px;}
.xd{left:126.880101px;}
.x13{left:131.293322px;}
.xa{left:147.090441px;}
.x14{left:148.193746px;}
.x1f{left:153.359427px;}
.x20{left:157.772648px;}
.x21{left:190.871805px;}
.x5{left:239.417235px;}
.x3{left:288.313510px;}
.xb{left:294.582496px;}
.x16{left:313.689531px;}
.x6{left:337.611400px;}
.x9{left:353.057673px;}
.x7{left:421.462597px;}
.x8{left:441.322092px;}
.x17{left:478.082010px;}
.x18{left:643.577794px;}
.x4{left:877.478503px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-0.356174pt;}
.ls30{letter-spacing:-0.323619pt;}
.ls33{letter-spacing:-0.303122pt;}
.ls26{letter-spacing:-0.238253pt;}
.lsb{letter-spacing:-0.232948pt;}
.ls1e{letter-spacing:-0.180378pt;}
.ls27{letter-spacing:-0.175555pt;}
.ls21{letter-spacing:-0.171455pt;}
.lsf{letter-spacing:-0.163015pt;}
.ls1b{letter-spacing:-0.118885pt;}
.lsc{letter-spacing:-0.094771pt;}
.ls9{letter-spacing:-0.090430pt;}
.ls34{letter-spacing:-0.087536pt;}
.ls28{letter-spacing:-0.056187pt;}
.ls18{letter-spacing:-0.030384pt;}
.ls19{letter-spacing:-0.020497pt;}
.ls14{letter-spacing:-0.010610pt;}
.ls36{letter-spacing:-0.006270pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.001688pt;}
.ls8{letter-spacing:0.015433pt;}
.lsa{letter-spacing:0.025320pt;}
.ls2e{letter-spacing:0.045818pt;}
.ls15{letter-spacing:0.057393pt;}
.ls1{letter-spacing:0.057875pt;}
.ls2b{letter-spacing:0.065833pt;}
.ls16{letter-spacing:0.117438pt;}
.ls2c{letter-spacing:0.117921pt;}
.ls23{letter-spacing:0.121779pt;}
.ls35{letter-spacing:0.131184pt;}
.ls13{letter-spacing:0.143723pt;}
.ls20{letter-spacing:0.143965pt;}
.ls7{letter-spacing:0.145170pt;}
.ls2d{letter-spacing:0.149993pt;}
.ls5{letter-spacing:0.153369pt;}
.lse{letter-spacing:0.195088pt;}
.ls1d{letter-spacing:0.210039pt;}
.ls4{letter-spacing:0.215344pt;}
.ls10{letter-spacing:0.261403pt;}
.ls1c{letter-spacing:0.298057pt;}
.ls31{letter-spacing:0.306739pt;}
.ls1f{letter-spacing:0.326030pt;}
.ls2a{letter-spacing:0.340017pt;}
.ls24{letter-spacing:0.427312pt;}
.ls11{letter-spacing:0.457697pt;}
.ls2f{letter-spacing:0.499897pt;}
.ls22{letter-spacing:0.510508pt;}
.ls3{letter-spacing:0.599250pt;}
.ls1a{letter-spacing:0.663877pt;}
.ls32{letter-spacing:0.671594pt;}
.ls25{letter-spacing:0.681722pt;}
.ls6{letter-spacing:1.010405pt;}
.ls17{letter-spacing:3.527977pt;}
.ls12{letter-spacing:7.234403pt;}
.ls29{letter-spacing:16.880274pt;}
.ws2{word-spacing:-1.295682pt;}
.ws3{word-spacing:-1.233707pt;}
.ws12{word-spacing:-1.197776pt;}
.ws0{word-spacing:0.000000pt;}
.ws1d{word-spacing:0.420319pt;}
.ws22{word-spacing:0.590810pt;}
.ws1a{word-spacing:0.604796pt;}
.ws26{word-spacing:0.624088pt;}
.ws16{word-spacing:0.632769pt;}
.ws18{word-spacing:0.720788pt;}
.ws1{word-spacing:0.733086pt;}
.ws1b{word-spacing:0.786862pt;}
.ws29{word-spacing:0.799643pt;}
.ws11{word-spacing:0.873434pt;}
.ws5{word-spacing:0.918769pt;}
.wsb{word-spacing:0.921904pt;}
.ws2a{word-spacing:0.937096pt;}
.ws14{word-spacing:0.951324pt;}
.ws13{word-spacing:0.961211pt;}
.wsf{word-spacing:0.973268pt;}
.ws6{word-spacing:1.031626pt;}
.ws10{word-spacing:1.044889pt;}
.ws15{word-spacing:1.049712pt;}
.ws8{word-spacing:1.060564pt;}
.wsd{word-spacing:1.093842pt;}
.ws1c{word-spacing:1.102282pt;}
.ws7{word-spacing:1.105899pt;}
.ws20{word-spacing:1.106381pt;}
.ws19{word-spacing:1.111204pt;}
.wsa{word-spacing:1.129049pt;}
.wse{word-spacing:1.134837pt;}
.ws25{word-spacing:1.156058pt;}
.ws9{word-spacing:1.163774pt;}
.ws1f{word-spacing:1.169080pt;}
.ws4{word-spacing:1.188612pt;}
.ws27{word-spacing:1.205734pt;}
.ws17{word-spacing:1.232260pt;}
.wsc{word-spacing:1.260715pt;}
.ws28{word-spacing:1.328478pt;}
.ws1e{word-spacing:1.434341pt;}
.ws24{word-spacing:1.711660pt;}
.ws23{word-spacing:1.795820pt;}
.ws21{word-spacing:1.917840pt;}
._0{margin-left:-7.039557pt;}
._2{margin-left:-1.862135pt;}
._1{width:21.703210pt;}
.fs4{font-size:16.880274pt;}
.fs3{font-size:31.349081pt;}
.fs0{font-size:38.583485pt;}
.fs2{font-size:43.406420pt;}
.fs1{font-size:57.875227pt;}
.y7{bottom:4.708667pt;}
.y8{bottom:5.650400pt;}
.y25{bottom:6.592133pt;}
.y23{bottom:7.533867pt;}
.y4{bottom:9.417333pt;}
.y5{bottom:11.300800pt;}
.y19{bottom:12.242533pt;}
.y18{bottom:13.184267pt;}
.y2c{bottom:18.834667pt;}
.y27{bottom:21.659867pt;}
.y17{bottom:30.135467pt;}
.y21{bottom:32.960667pt;}
.y16{bottom:45.203200pt;}
.y20{bottom:50.853600pt;}
.y2{bottom:55.562267pt;}
.y15{bottom:60.270933pt;}
.y1f{bottom:68.746533pt;}
.y14{bottom:75.338667pt;}
.y1e{bottom:86.639467pt;}
.y13{bottom:90.406400pt;}
.y1d{bottom:104.532400pt;}
.y12{bottom:105.474133pt;}
.y0{bottom:118.000000pt;}
.y11{bottom:120.541867pt;}
.y1c{bottom:122.425333pt;}
.y2d{bottom:134.025600pt;}
.y10{bottom:135.609600pt;}
.yf{bottom:150.677333pt;}
.y1b{bottom:157.269467pt;}
.ye{bottom:165.745067pt;}
.yd{bottom:180.812800pt;}
.yc{bottom:195.880533pt;}
.y2b{bottom:246.091867pt;}
.y2a{bottom:280.936000pt;}
.y29{bottom:300.712400pt;}
.y28{bottom:320.488800pt;}
.y26{bottom:355.332933pt;}
.y24{bottom:390.177067pt;}
.y22{bottom:409.953467pt;}
.y1a{bottom:432.555067pt;}
.yb{bottom:612.426133pt;}
.ya{bottom:828.083067pt;}
.y9{bottom:850.684667pt;}
.y6{bottom:868.577600pt;}
.y3{bottom:888.354000pt;}
.y1{bottom:918.489467pt;}
.h11{height:13.824945pt;}
.ha{height:17.892933pt;}
.h9{height:18.834667pt;}
.h7{height:19.776400pt;}
.h12{height:20.718133pt;}
.hc{height:22.601600pt;}
.h15{height:22.822988pt;}
.h6{height:24.485067pt;}
.h4{height:29.193733pt;}
.hf{height:29.875674pt;}
.h13{height:30.690750pt;}
.h14{height:33.902400pt;}
.h3{height:35.651140pt;}
.hb{height:37.773231pt;}
.h8{height:42.494885pt;}
.h5{height:56.659847pt;}
.h2{height:68.746533pt;}
.h16{height:111.124533pt;}
.h10{height:179.871067pt;}
.he{height:209.064800pt;}
.hd{height:215.656933pt;}
.h1{height:935.333333pt;}
.h0{height:1056.000000pt;}
.w4{width:29.193733pt;}
.wb{width:139.376533pt;}
.wa{width:140.318267pt;}
.w2{width:208.123067pt;}
.w7{width:251.442800pt;}
.w8{width:313.597200pt;}
.w3{width:502.885600pt;}
.w9{width:565.040000pt;}
.w5{width:711.008667pt;}
.w6{width:740.202400pt;}
.w1{width:754.000000pt;}
.w0{width:816.000000pt;}
.x2{left:0.000000pt;}
.x15{left:1.883467pt;}
.x19{left:8.475600pt;}
.xe{left:9.417333pt;}
.x0{left:26.666667pt;}
.xf{left:32.018933pt;}
.x1{left:37.968800pt;}
.x1d{left:42.378000pt;}
.x1e{left:46.144933pt;}
.x12{left:47.086667pt;}
.x1b{left:55.562267pt;}
.x1a{left:56.504000pt;}
.x1c{left:59.329200pt;}
.xc{left:74.396933pt;}
.x10{left:75.338667pt;}
.x11{left:79.105600pt;}
.xd{left:108.299333pt;}
.x13{left:112.066267pt;}
.xa{left:125.550000pt;}
.x14{left:126.491733pt;}
.x1f{left:130.900933pt;}
.x20{left:134.667867pt;}
.x21{left:162.919867pt;}
.x5{left:204.356133pt;}
.x3{left:246.091867pt;}
.xb{left:251.442800pt;}
.x16{left:267.751733pt;}
.x6{left:288.170400pt;}
.x9{left:301.354667pt;}
.x7{left:359.742133pt;}
.x8{left:376.693333pt;}
.x17{left:408.070000pt;}
.x18{left:549.330000pt;}
.x4{left:748.977467pt;}
}
